Subject: [AAA-WG]: REMINDER: AAA WG last call on draft-ietf-aaa-diameter-mobileip-12.txt

From: Bernard Aboba <[email-masked]>
Date: Tue, 10 Sep 2002 22:29:07 -0700 (PDT)

There is an ongoing AAA WG last call on the document "Diameter
Mobile IPv4 Application", which is a standards track document, to be found
at:

http://www.ietf.org/internet-drafts/draft-ietf-aaa-diameter-mobileip-12.txt

Please email your issues to the authors, with a cc: to the AAA WG mailing
list, prior to the conclusion of AAA WG last call on September 15, 2002.

The format required for issue submissions (and a list of the
currently open and previously resolved issues) can be found at:

http://www.drizzle.com/~aboba/AAA/issues.html